サポートシェアリングソリューション
OKWAVE Plus
「OKWAVE Plus の利用」に関するアンケートご協力のお願い
アンケートに答えると抽選で500名様にAmazonギフト券100円分をプレゼント!
回答締切:2022年12月7日(水)18:00まで
アンケートはこちら

このQ&Aは役に立ちましたか?

1人が「役に立った」と評価
ベストアンサー
困ってます

zenbeatsがインストールできません

2020/04/19 18:22

【事象】
zenbeatsをgoogleplayからインストールしようとすると、
「お使いのデバイスはこのバージョンに対応していません。」
とメッセージが出力されてインストールができません。

【機種名】
端末名:HUAWEI MediaPad T5
型番:AGS2-W09
ビルド番号:AGS2-W09 8.0.0.120(C857)

Androidバージョン:8.0.0
ディスク空き容量:12GB

タブレット機種により、インストールできないものがあるのでしょうか?

よろしくお願いいたします。

※OKWAVEより補足:「電子楽器メーカーローランド製品、ボス製品」についての質問です。

質問者が選んだベストアンサー

ベストアンサー
2020/04/20 12:07
回答No.1

私はiphoneでZenbeatsを使用してます。Androidのことはよくわかりませんが、
対処法としては再起動やGooglePlayのキャッシュクリアなどでしょうか。

ご参考までに↓↓↓(「お使いの端末はこのバージョンに対応していません」で検索すると結構ありますね)
https://www.scriptlife.jp/contents/programming/2016/01/07/post-1367/

補足

wasabi6さん

ご返答をありがとうございます。
再起動やGooglePlayのキャッシュクリアを試しましたが、解消には至りませんでした。

お教えいただいたリンク先の方法を試してみます。
ありがとうございました。

2020/04/25 09:58

このQ&Aは役に立ちましたか?

この質問は投稿から一年以上経過しています。
解決しない場合、新しい質問の投稿をおすすめします。

質問する

関連するQ&A

お礼をおくりました

さらに、この回答をベストアンサーに選びますか?

ベストアンサーを選ぶと質問が締切られます。
なおベストアンサーを選びなおすことはできません。